arset=UTF-8
Content-Disposition: inline; filename="7613c796b700af0a61d757c40b30578abb4d8815..64f1a43d07adc84dbad32b6434f408e1f0a6c770.patch"
Last-Modified: Fri, 06 Jun 2025 23:43:30 GMT
Expires: Mon, 04 Jun 2035 23:43:30 GMT

uff.git - Unnamed repository; edit this file 'description' to name the repository.</title>
<meta name='generator' content='cgit 1.4.1'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/git-repos/cgit.css'/>
<link rel='alternate' title='Atom feed' href='http://soniex2.autistic.space/git-repos/chewstuff.git/atom/gradle/wrapper/gradle-wrapper.properties?h=default' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/git-repos/'><img src='/git-repos/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/git-repos/'>index</a> : <a href='/git-repos/chewstuff.git/'>chewstuff.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='d620bd25cb26a9813ce49dff5e4e7231a7341736'/><select name='h' onchange='this.form.submit();'>
<option value='12048dc1a1cf01f8a0f37ced83af78b57a35b4cd'>this commit</option>
<optgroup label='branches'><option value='default' selected='selected'>default</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Unnamed repository; edit this file 'description' to name the repository.</td><td class='sub right'>blog</td></tr></table>
<table class='tabs'><tr><td>
<a href='/git-repos/chewstuff.git/'>summary</a> <a href='/git-repos/chewstuff.git/refs/?id=d620bd25cb26a9813ce49dff5e4e7231a7341736'>refs</a> <a href='/git-repos/chewstuff.git/log/gradle/wrapper/gradle-wrapper.properties'>log</a> <a class='active' href='/git-repos/chewstuff.git/tree/gradle/wrapper/gradle-wrapper.properties?id=d620bd25cb26a9813ce49dff5e4e7231a7341736'>tree</a> <a href='/git-repos/chewstuff.git/commit/gradle/wrapper/gradle-wrapper.properties?id=d620bd25cb26a9813ce49dff5e4e7231a7341736'>commit</a> <a href='/git-repos/chewstuff.git/diff/gradle/wrapper/gradle-wrapper.properties?id=d620bd25cb26a9813ce49dff5e4e7231a7341736'>diff</a> <a href='/git-repos/chewstuff.git/stats/gradle/wrapper/gradle-wrapper.properties'>stats</a></td><td class='form'><form class='right' method='get' action='/git-repos/chewstuff.git/log/gradle/wrapper/gradle-wrapper.properties'>
<input type='hidden' name='id' value='d620bd25cb26a9813ce49dff5e4e7231a7341736'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/git-repos/chewstuff.git/tree/?id=d620bd25cb26a9813ce49dff5e4e7231a7341736'>root</a>/<a href='/git-repos/chewstuff.git/tree/gradle?id=d620bd25cb26a9813ce49dff5e4e7231a7341736'>gradle</a>/<a href='/git-repos/chewstuff.git/tree/gradle/wrapper?id=d620bd25cb26a9813ce49dff5e4e7231a7341736'>wrapper</a>/<a href='/git-repos/chewstuff.git/tree/gradle/wrapper/gradle-wrapper.properties?id=d620bd25cb26a9813ce49dff5e4e7231a7341736'>gradle-wrapper.properties</a></div><div class='content'>blob: b9e1d2cf26b8761cf5afd0efaf9eb6ee5a7fa03b (<a href='/git-repos/chewstuff.git/plain/gradle/wrapper/gradle-wrapper.properties?id=d620bd25cb26a9813ce49dff5e4e7231a7341736'>plain</a>) (<a href='/git-repos/chewstuff.git/blame/gradle/wrapper/gradle-wrapper.properties?id=d620bd25cb26a9813ce49dff5e4e7231a7341736'>blame</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
</pre></td>
<td class='lines'><pre><code><style>pre { line-height: 125%; }
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .ges { font-weight: bold; font-style: italic } /* Generic.EmphStrong */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span><span class="c1">#Mon Aug 22 17:36:22 EDT 2016</span>
<span class="na">distributionBase</span><span class="o">=</span><span class="s">GRADLE_USER_HOME</span>
<span class="na">distributionPath</span><span class="o">=</span><span class="s">wrapper/dists</span>
<span class="na">zipStoreBase</span><span class="o">=</span><span class="s">GRADLE_USER_HOME</span>
<span class="na">zipStorePath</span><span class="o">=</span><span class="s">wrapper/dists</span>
<span class="na">distributionUrl</span><span class="o">=</span><span class="s">https</span><span class="se">\:</span><span class="s">//services.gradle.org/distributions/gradle-4.10.2-bin.zip</span>
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-06-06 23:43:30 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
